MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003714ATutorThemepublic2009-02-20 10:002009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003714: In default theme, access key for main tabs are wrong: all Alt+1
DescriptionThe access key for main tabs should increment by 1. The access key for the first tab is Alt+1, for the second tab is Alt+2, and so on.

This only happens in default theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003489)
cindy (administrator)
2009-02-20 10:01

SVN Revision: 8318

Affected script: themes/default/include/header.tmpl.php

Solution: move the reset on access key counter out of the loop that generates the top menu tabs

- Issue History
Date Modified Username Field Change
2009-02-20 10:00 cindy New Issue
2009-02-20 10:00 cindy Affects version => SVN
2009-02-20 10:01 cindy Status new => resolved
2009-02-20 10:01 cindy Fixed in Version => 1.6.2
2009-02-20 10:01 cindy Resolution open => fixed
2009-02-20 10:01 cindy Assigned To => cindy
2009-02-20 10:01 cindy Note Added: 0003489
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker